
#shop #blocklab-pages > #container-fluid-1764753511650 {margin-top: 0px}
#shop #blocklab-pages > #container-fluid-global-blank-default_1764752593437 {background: none 0% 0% / auto repeat scroll padding-box border-box rgba(0, 0, 0, 0); border-bottom: 0px none rgb(108, 109, 117)}
#shop #blocklab-pages > #container-fluid-global-blank-default_1764752598160 {background: none 0% 0% / auto repeat scroll padding-box border-box rgba(0, 0, 0, 0); border-bottom: 0px none rgb(108, 109, 117)}
#shop #blocklab-pages > #container-fluid-pages-content-default {border-bottom: 0px none rgb(108, 109, 117)}
#shop #blocklab-pages > #master-container-fluid_1764752843211 {background: none 0% 0% / auto repeat scroll padding-box border-box rgba(0, 0, 0, 0); border-bottom: 0px none rgb(108, 109, 117)}
#shop #blocklab-pages > #ti_container_fluid_XYR2APKR {background: none 0% 0% / auto repeat scroll padding-box border-box rgba(0, 0, 0, 0); border-bottom: none}
#shop #blocklab-pages > #ti_container_fluid_j0DxzoW8 {border-bottom: none; background: none}
#shop #blocklab-pages > .container-fluid {margin-bottom: 0px}
#shop #global-blank-default_1764752593437 {padding: 30px 0px}
#shop #global-blank-default_1764752598160 {padding: 30px 0px}
#shop #global-text-1764753511650 {outline: none; position: relative}
#shop #global_ti_dynamic_1764752763548 {background: rgb(247, 247, 247)}
@media screen and (min-width: 768px) and (max-width: 991px) { html#shop #container-fluid-global-code_1764752579067 {display: none !important}}
@media screen and (min-width: 992px) { html#shop #container-fluid-global-code_1764752579067 {display: none !important}}
@media screen and (max-width: 767px) { html#shop #master-container-fluid_1764752843211 {display: none !important}}
@media screen and (min-width: 768px) and (max-width: 991px) { html#shop #container-fluid-1764753511650 {display: none !important}}
@media screen and (min-width: 992px) { html#shop #container-fluid-1764753511650 {display: none !important}}
